View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000159Ecere SDKecerepublic2009-05-03 05:462013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000159: Build a static version of the SDK to run on 64 bit system
DescriptionBuild a static version of the SDK to run on 64 bit system
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000252)
jerome (administrator)
2010-07-26 03:12
edited on: 2010-07-26 03:12

I remember having successfully built and ran the SDK on Ubuntu 64.
I think some libs were static and others were available 32 bit packages.
Complete this task with documentation on how to perform this feat and/or packaging.
(This is (was) a major goal for D2)

(0000415)
jerome (administrator)
2010-12-06 18:50

We have clear instructions on how to build/install on all types of 64 bit systems now:

http://ecere.com/forums/viewtopic.php?f=2&t=93 [^]

- Issue History
Date Modified Username Field Change
2009-05-03 05:46 jerome New Issue
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-07-07 03:00 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 21:25 redj Relationship added child of 0000429
2010-07-26 03:12 jerome Note Added: 0000252
2010-07-26 03:12 jerome Note Edited: 0000252
2010-07-26 19:26 thexa4 Target Version 0.44d2 => 0.44 draft 2
2010-12-06 18:50 jerome Status assigned => resolved
2010-12-06 18:50 jerome Fixed in Version => 0.44 pre-release 2
2010-12-06 18:50 jerome Resolution open => fixed
2010-12-06 18:50 jerome Note Added: 0000415
2012-03-08 15:34 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:27 redj Relationship deleted child of 0000429
2012-03-08 18:08 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker